/* CSS Document */

body {
	background-color: #000000;
	margin-top: 0px;
	font-family: "Lucida Sans" Arial;
	font-size:15px;
	
}
#header{
width:994px;
height:134px;
background-image:url(image/headerback.jpg);
background-repeat:repeat;
}
#logo{
padding-left:20px;
width:313px;
float:left;
}
#menu{
width:637px;
height:20px;
float:left;
padding-left:2px;
padding-right:2px;
padding-top:98px;
}
.menuimg{
padding-left:4px;
padding-right:4px;}
.main{
background-color: #FFFFFF;
margin-top:0px;}

.box_top{
background-image:url(image/product-back.jpg);
background-repeat:no-repeat;
height:35px;
}
.box_middle{
background-image: url(image/product-back_middle.jpg);
background-repeat:repeat;}
.box_bottom{
background-image: url(image/product-back_bottom.jpg);
background-repeat:no-repeat;
height:79px;}

.banner_top{
width:721px;
height:16px;
background-image:url(image/bannerback_top.jpg);
background-repeat:no-repeat;
}
.banner_middle{
width:721px;
background-image: url(image/bannerback_middle.jpg);
background-repeat:repeat-y;}
.banner_bottom{
width:721px;
background-image:url(image/bannerback_bottom.jpg);
height:16px;
background-repeat:no-repeat;
}
.banner{
margin-top:40px;
background-image: url(image/banner_back.jpg);
background-repeat:no-repeat;
width:720px;
height:329px;
}

.productname{
width:215px;
height:54px;
background-color:#f1ede4;
margin-left:10px;
margin-top:10px;
padding-top:20px;
font-family: "Lucida Sans" Arial;
font-size:14px;
font-weight:bold;
}
.product{
width:168px;
height:151px;
padding-left:23px;
}
.h1{
background-image: url(image/fire.jpg);
background-repeat:no-repeat;
height:32px;
font-family: "Lucida Sans" Arial;
font-size:24px;
padding-left:40px;
margin-left:20px;
margin-top:10px;
}
.contact{
background-image: url(image/phone.jpg);
background-repeat:no-repeat;
height:50px;
font-family:font-family: "Lucida Sans" Arial;
font-size:24px;
padding-left:60px;
margin-left:20px;
 }
 .contactpic{
	background-image:url(image/img2.jpg);
	background-repeat:no-repeat;
	width:280px;
	height:340px;
	background-position: right 180px;  
  }
  .footer{
  height:65px;
  background-color:#f1ede4;
  padding-top:20px;}
  .footer a { color:#000000; text-decoration:none;}
    .footer a:hover{ color:#000000; text-decoration:underline;}
.red  li{
  background-image: url(image/bullet.jpg);
  background-repeat:no-repeat;
  list-style:none;
  padding-left:20px;
  height:30px;

  }
  .red{ color:#ba0212;}
  .red a{ color:#ba0212; text-decoration:none;}
  .red a:hover{color:#957f04; text-decoration:underline;}
  
  .bullet{
  background-image: url(image/bullet.jpg);
  background-repeat:no-repeat;
  background-position:top center ;
  height:27px;}
  .tablecolor{
  background-color:#f1ede4;
font-family: "Lucida Sans" Arial;
font-size:14px;
border:thin #626063 solid;
padding-left:20px;
height:27px;}
  .tablecolor2{
  background-color: #D4D4D4;
font-family: "Lucida Sans" Arial;
font-size:14px;
border:thin #626063 solid;
padding-left:20px;
height:27px;}